.acm-scroll.style-1 {
  padding: 92px 0;
}

.acm-scroll.style-1 .content {
  padding: 0 18%;
}

.acm-scroll.style-1 .content .sub-title {
  color: #1D4128;
  text-align: center;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.acm-scroll.style-1 .content .title {
  text-align: center;
  margin-bottom: 24px;
}

.acm-scroll.style-1 .content .desc {
  margin-bottom: 48px;
}

.acm-scroll.style-1 .box-item .img-icon {
  margin-top: 50px;
  margin-bottom: 24px;
}

.acm-scroll.style-1 .box-item .img-icon img {
  width: 52px;
  height: 52px;
}

.acm-scroll.style-1 .box-item .title {
  color: #1EA047;
  text-align: center;
  font-family: Inter;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.acm-scroll.style-1 .box-item .desc {
  text-align: center;
  margin: 16px 0px 0px 0px;
}

/* -- */
.acm-scroll.style-1 .container-scrollx .container-img {
  position: relative;
  min-height: 400px;
}

.acm-scroll.style-1 .container-scrollx .container-img .box-img {
  scroll-snap-align: center;
}

.acm-scroll.style-1 .container-scrollx .container-img .box-img:nth-child(1) {
  position: absolute;
  width: 50%;
  left: 0;
  top: 0;
  border-radius: 10px;
  overflow: hidden;
}

.acm-scroll.style-1 .container-scrollx .container-img .box-img:nth-child(2) {
  position: absolute;
  left: 50%;
  width: 33%;
  z-index: 10;
  top: 0;
  bottom: 0;
  transform: translateX(-50%) skew(-5deg);
  border-left: 15px solid white;
  border-right: 15px solid white;

}

.acm-scroll.style-1 .container-scrollx .container-img .box-img:nth-child(3) {
  position: absolute;
  width: 50%;
  right: 0;
  top: 0;

}

.acm-scroll.style-1 .container-scrollx .container-img .box-img:nth-child(3)>img {
  border-radius: 10px;
}

@media (max-width: 991px) {
  .acm-scroll.style-1 {
    padding: 80px 0;
  }

  .acm-scroll.style-1 .scroll-list-item {
    min-width: 240vw;
  }

  .acm-scroll.style-1 .content .sub-title {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 8px;
  }

  .acm-scroll.style-1 .content .title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 16px;
  }

  .acm-scroll.style-1 .content {
    padding: 0;
  }

  .acm-scroll.style-1 .content .desc {
    margin-bottom: 24px;
  }

  .acm-scroll.style-1 .box-item .img-icon {
    margin-top: 30px;
    margin-bottom: 16px;
  }


  .acm-scroll.style-1 .container-scrollx .container-img {
    min-height: 300px;
  }

  .acm-scroll.style-1 .box-item>div>img {
    width: 24px;
    height: 24px;
  }

  .acm-scroll.style-1 .box-item .title {
    font-size: 18px;
    line-height: 24px;
  }

  .acm-scroll.style-1 .container-scrollx .container-img .box-img:nth-child(2) {
    transform: translateX(-50%) skew(-5deg);
  }
}